Отказ в обслуживании в IBM InfoSphere BigInsights

Дата публикации:
28.01.2013
Дата изменения:
28.01.2013
Всего просмотров:
722
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:A/AC:L/Au:N/C:P/I:N/A:P/E:U/RL:U/RC:C) = Base:4.8/Temporal:4.1
CVE ID:
CVE-2012-1717
CVE-2012-1718
Вектор эксплуатации:
Локальная сеть
Воздействие:
Отказ в обслуживании
Раскрытие важных данных
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
IBM InfoSphere BigInsights 1.x
Уязвимые версии: IBM InfoSphere BigInsights 1.4, возможно другие версии.

Описание:
Уязвимость позволяет удаленному пользователю получить доступ к важным данным на системе.

Подробное описание уязвимости смотрите здесь:
http://www.securitylab.ru/vulnerability/425760.php

URL производителя: http://www-01.ibm.com/software/data/infosphere/biginsights/

Решение: Установите последнюю версию 2.0 с сайта производителя.

Ссылки: ://www.ibm.com/support/docview.wss?uid=swg21623161
http://www.ibm.com/connections/blogs/PSIRT/entry/security_bulletin_multiple_vulnerabilities_in_infosphere_biginsights_due_to_vulnerabilities_in_ibm_java_jdk_version_6_cve_2012_1717_cve_2012_171813?lang=en_us

или введите имя

CAPTCHA